 <div>
        
            <div>
                <br/>
				<p>Suffering is disease, contentment is good health.<br>
				  No man is truly healthy who does not possess a sound body, a sound mind and a sound soul.<br>
				(Rig-Veda)</p>
		
			<hr class="hrLine hrLine2">
			<h4>(A) Ayurveda in Nutshell </h4>
			<p> Each and every person in this Universe should be disease free.<br>
			  No one should remain sick and ill. Every person's life should be healthy<br>
			  May every person live happy, long and healthy life?
			</p>
			<p>  Ayurveda, the ancient Indian science is originated from one of the four division of "Vedas" i.e. 'Atharva Veda`. Ayurveda has honourable, holistic background of Indian culture. Ayurveda, the science of life. Ayurveda, the science of medical truths from ancient India based on science, religion and philosophy.</p>
			<p> The logic of Ayurveda prescribes a whole way of life, based on knowledge and awareness that man is interdependent with all other forms of life. Ayurveda believe that spirit is described as the intelligence of life and matter as it's energy! </p>
			<hr class="hrLine hrLine2">
			<h4>(B) What it does for you </h4>
			<p> The basic aim of ayurveda is to maintain health of the healthy. And to free every person of the world disease free. Ayurveda is "Sanskrit Word " "Ayu" means life span. Ayu means composition of body, soul and mind. Physio - Chemical basis (five elements of nature which are present in body) is 'Ayu'. Ayu means your living body. The 'Veda' means science which describes about 'Ayu '.</p>
			<p>Simply speaking, Ayurveda means science of life. The man who recognizes how he is linked with universal life is a man who possesses a sound soul because he is not isolated form his own energies, nor from the energies of nature. But as the highest form of life.</p>
			<p>The logic of Ayurvedic Philosophy with its insistence on maintaining nature's equilibrium continues by observing that if a man's spiritual health is dependant on his ability to live in harmony with the external universe, his mental health must depend on his ability to live in harmony with himself.</p>
			<p>Ayurveda saw every illness and every form of health as part of an interlocking whole, a man's mental condition was seen as having both a physical and a social impact. The morally ill man was also the mentally ill man. From its very origins this science paid as much attention to the illness of the mind as to illness of the body. To calm the mind and reinforce its own balance, Ayurveda noted the ways in which aromatics, diet, even cosmetics could help sustain mental equilibrium.</p>
			<p>Traditional form of medicine, like Ayurveda was developed by ancient sages. So perceived the universe as a constant play of energies, which when imbalanced in the body, lead to discomfort or disease. Our role is to restore harmony to the body-mind environment. </p>
			<hr class="hrLine hrLine2">
			<h4>(C) Origin of Ayurvedas </h4>
			<p>As described earlier Ayurveda is a division of Atharvaveda. All four vedas are said to have been originated form Lord Brahama, who is regarded as the creator of the Globe. Subsequently the knowledge of ancient medicine of Ayurveda is supposed to have been passed on from Lord Brahma to Lord Indra, The king of God. Lateron Ashwinikumar learnt this science from Lord Indra . He invented the famous therapy of rejuvenation and pioneered the technique of plastic surgery.</p>
			<p>Lord Dhanvantari the disciple of Ashwinikumar. The God of medicine, used traditional and ancient science of Ayurveda for the well being of entire society. His illustrious followers followed suit and continued the good work of spreading the message of Ayurveda for and wild. </p>
			<hr class="hrLine hrLine2">
			<h4>Time / Period of Origin </h4>
			<ul>
			  <li>This is most ancient and rich science in the history of human being.</li>
			  <li>Period of Veda - certainly 4000 B.C. to 6000 B.C.</li>
			  <li>Golden period - Gautam Buddha (483 B.C.)</li>
			  <li>School of thoughts</li>
			  <ul>
				<li>Atreya - 1000 B.C.</li>
				<li>Agnivesha - 1000 B.C.</li>
			  </ul>
			  <li>The treatise written by Agnivesha on Ayurvedic medicine is cretisized by charaka so it is called as "Treatise of Charaka ".</li>
			  <li>Sushrut, Charaka, Bharadvaj, Kashyap, the pillers of Ayurveda carried out the good work on earlier.</li>
			</ul>
			<hr class="hrLine hrLine2">
			<h4>Basic Principles of Ayurveda </h4>
			<ul>
			  <li>Trialistic Therapy (Tridosha)</li>
			  <li>Body layers / Body level / tissue level</li>
			  <ul>
				<li>Plasma and Lymphfluids</li>
				<li>Red blood cells</li>
				<li>Muscles</li>
				<li>Fat and connective tissues</li>
				<li>Bones</li>
				<li>Marrow and Nerves</li>
				<li>Reproductive fluids</li>
			  </ul>
			  <li>Five elements of nature</li>
			  <ul>
				<li>Earth</li>
				<li>Water</li>
				<li>Fire</li>
				<li>Air</li>
				<li>Space</li>
			  </ul>
			  <li>Attitudes of mind</li>
			  <ul>
				<li>Harmony (Satva)</li>
				<li>Action (Rajo)</li>
				<li>Inertia (Tama)</li>
			  </ul>
			  <li>Four stages of life</li>
			  <ul>
				<li>Dharma</li>
				<li>Artha</li>
				<li>Kama</li>
				<li>Moksha</li>
			  </ul>
			  <li>Immortility of Ayurveda</li>
			  <ul>
				<li>Infinite science</li>
				<li>All purvasive nature</li>
				<li>Originated from mother 'nature'</li>
			  </ul>
			  <li>Dietary Habits &amp; routine habits</li>
			  <li>Behaviour and mental strength</li>
			</ul>
                
        </div>

    </div>
